Retyped.pouchdb-mapreduce 6.1.6733

Pouchdb Mapreduce (pouchdb-mapreduce) binding library for Bridge.NET projects.

Requires NuGet 2.5 or higher.

Install-Package Retyped.pouchdb-mapreduce -Version 6.1.6733
dotnet add package Retyped.pouchdb-mapreduce --version 6.1.6733
<PackageReference Include="Retyped.pouchdb-mapreduce" Version="6.1.6733" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.pouchdb-mapreduce --version 6.1.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Retyped.pouchdb-mapreduce, 6.1.6733"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Retyped.pouchdb-mapreduce as a Cake Addin
#addin nuget:?package=Retyped.pouchdb-mapreduce&version=6.1.6733

// Install Retyped.pouchdb-mapreduce as a Cake Tool
#tool nuget:?package=Retyped.pouchdb-mapreduce&version=6.1.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on Retyped.pouchdb-mapreduce:

Package Downloads
Retyped.pouchdb-browser
Pouchdb Browser (pouchdb-browser) binding library for Bridge.NET projects.
Retyped.pouchdb-node
Pouchdb Node (pouchdb-node) binding library for Bridge.NET projects.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
6.1.6733 600 6/9/2018
6.1.6685 682 4/21/2018